<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Rezepte aus aller Welt</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.5/css/bulma.min.css">
    <link rel="stylesheet" href="layout.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <link rel="icon" type="image/png" href="Kochmutze_schwarz.png" sizes="32x32">
</head>

<body>

<header class="header has-background-light">
    <div class="columns is-multiline is-mobile">
        <div class="column is-one-quarter"><img class="Mutze" src="Kochmutze_schwarz.svg" alt="Kochmütze"/></div>
        <div class="column is-two-quarters vertical">
            <p class="mytitle">Kochrezepte aus aller Welt<br>
                - zum Nachkochen und schmecken lassen -</p>
        </div>
        <div class="column is-one-quarter vertical">
            Platzhalter für Menü
        </div>
    </div>
</header>

<main>
<section class="section">
    <div class="container">

        <h1 class="title">
            Ramen Sechuan-Style
        </h1>

        <div class="columns is-multiline">
            <div class="container is-fluid column is-one-half">
                <div class="row"><b>Schwierigkeit: </b></div>
                <div class="row">3/5</div>
                <div class="row"><b>Arbeitszeit:</b></div>
                <div class="row">120min</div>
                <div class="row"><b>Gesamtdauer:</b></div>
                <div class="row">7h</div>
                <div class="row"><b>Portionen:</b></div>
                <div class="row">6</div>
                <div class="row"><b>Brennwert:</b></div>
                <div class="row">847kcal/3544kJ</div>
            </div>


            <div class="column is-one-half">
                <p class="subtitle">
                    Das erste Ramen-Fertiggericht wurde 1958 als Chicken Ramen in Japan von der Firma Nissin Food Products
                    auf den Markt gebracht. Als Erfinder der Fertig-Nudelsuppe gilt der japanische Unternehmer Momofuku Andō,
                    der bis zu seinem Tod am 5. Januar 2007 Präsident der Firma war. Im ersten Jahr verkaufte die Firma 13 Mio.
                    Packungen, bereits im zweiten Jahr waren es 60 Mio.
                </p>
            </div>

        </div>

        <div class="columns is-multiline">
            <div class="column is-three-quarters">
                <img src="Ramen.jpg" height="895" width="1000" alt="Rezeptbild"/><br>
            </div>
            <div class="container is-fluid column is one-quarter">
                <div class="row"><b>Zutaten:</b></div>
                    <div class="content">
                        <ul>
                            <li>1 kg Hühnerschenkel</li>
                            <li>2 l Wasser</li>
                            <li>5 EL Tonbanjan</li>
                            <li>4 EL Tahini</li>
                            <li>2 EL Schwarzer Sesam</li>
                            <li>2 TL Salz</li>
                            <li>8 Knoblauchzehen</li>
                            <li>100 ml Pflanzenöl </li>
                            <li>300 g Ramen</li>
                            <li>200 g Mungebohnensprossen</li>
                            <li>6 Ramen-Eier</li>
                            <li>1 Bund Koriander</li>
                            <li>1/2 Bund Frühlingszwiebeln</li>
                            <li>1 EL Pflanzenöl</li>
                            <li>2 EL Sojasoße</li>
                        </ul>
                    </div>
            </div>
        </div>

        <p class="subtitle">
            <b>Zubereitung:</b><br><br>
            Die Hühnerschenkel im kalten Wasser aufkochen und ca. 5 h simmern lassen. Danach Huhn herausnehmen, Fleisch
            vom Knochen trennen und beiseite stellen. Die Brühe filtern und ebenfalls aufbewahren.
            Für die Würzpaste Knoblauch fein hacken, Öl in einer beschichteten Pfanne erhitzen. Knoblauch hineingeben,
            Herd ausschalten und den Knoblauch braten, bis er gebräunt ist. Den Knoblauch danach zusammen mit dem Öl in
            eine Schüssel geben und mit Toban-Djan-Paste, Tahini und Salz vermengen. Schwarzen Sesam hacken oder mörsern
            und ebenfalls unterrühren.
            Das Huhn in Streifen schneiden und in Öl scharf anbraten, zum Schluss die Sojasoße hinzugeben, rasch verrühren
            und einkochen lassen, dann das Huhn aus der Pfanne nehmen. Die Sprossen in Pflanzenöl scharf braten, bis sie
            gar sind, aber noch biss haben. Koriander abzupfen und grob hacken, Frühlingszwiebeln putzen und in feine Ringe
            schneiden, eier ebenfalls in Scheiben schneiden. Alle in Schälchen anrichten.
            Zum Servieren die Hühnerbrühe aufkochen und kochend bereitstellen. Die Essschälchen mit heißem Wasser füllen,
            so dass sie sich aufwärmen. Die Nudeln nach Packungsanweisung zubereiten und abgießen, mit kaltem Wasser abschrecken
            und evtl. nochmals erwärmen. Das Wasser aus den Schälchen wegkippen und jeweils 2-3 EL rote Paste sowie 4 Kellen
            Hühnerbrühe darin verrühren. Nach belieben Nudeln hineingeben und servieren.
        </p>


    </div>
</section>

</main>

<footer class="footer">
    <div class="content has-text-centered">
        <p>
        <a href="mailto:deine@email.de">Kontakt</a> -
        <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">Impressum</a> -
        <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">Über uns</a> -
        <a href="https://andis-kochbuch.de/Kochbuch.pdf">Downloads</a>
        </p>
           <p> Dieses Werk ist lizenziert unter einer
            <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">
            Creative Commons Namensnennung - Nicht-kommerziell
            - Weitergabe unter gleichen Bedingungen 4.0 International Lizenz</a>.</p>
            <img class="lizenz" src="Cc-by-nc-sa_icon.svg.png" height="672" width="1920" alt="Creative Commons Lizenz"/>
    </div>
</footer>

</body>
</html>